      body {	font-family: Verdana, sans-serif;	font-size: 12px;	background-color:#FFFFFF;	color:#333333;	line-height:1.3em;	width:750px;	text-align: justify;} 
      td, p, span {	font-family: Verdana, sans-serif;	font-size: 12px;	vertical-align: top;}	
      li {	line-height: 1.7em;	text-align:justify;	padding: 4px 2px 2px 2px;}
      table.agenda {	color:#333366;	border-top: dotted 1px #333399;	border-bottom: dotted 1px #333399;	border-right: dotted 1px #333399;	border-left: dotted 1px #333399;}
      td.break {	border-bottom: dotted 1px #333399;}
      td.navbar    { color: #ffffff;  background-color: #0a2972; font-weight: bold; font-size: 11px; padding: 5px 20px 5px 20px}
      td.navbar a  { color: #f3cf53;  background-color: #0a2972; font-weight: bold; font-size: 11px;  }
      td.navbar a:visited { color: #fff79d;  background-color: #0a2972; font-weight: bold; font-size: 11px;  }
      a:link    { color: #273c99; font-weight: normal; text-decoration: none }
      a:visited { color: #226ab2; text-decoration: none }
      a:hover   { text-decoration: underline }
      a:active  { text-decoration: none }
      .pagetitle {	font-size: 18px;	font-family: Verdana, sans-serif;	line-height: 1.5em;	font-weight: bold;	color: #333366;	text-align: center;	padding: 10px;}  
      .heading { font-family: Arial, Helvetica, sans-serif; font-size: 22px;              color:#990000; font-weight: bold; }   
      .section  { font-family: Verdana, sans-serif; font-size: 14px;              color:#666666; font-weight: bold; }   
      .subsection { font-family: Verdana, Helvetica, sans-serif;               	color: #333366; font-weight: bold; }   
      .oddline  { background-color: white; }   
      .evenline { background-color: #EEEEEE; }   
      .warning  { font-family: Verdana, Arial, sans-serif; font-size: 14px;              color:#cc0000; font-weight: bold; }   
      .status  { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}   
      .center  { text-align: center}   
      .justify {text-align:justify; line-height:1.2em; }   
      .copyright     { font-weight: normal; font-size: 10px;  padding: 5px }   
      .footnote      { font-size: 9px; color: #666666; line-height: 12px;	text-align: center; }   
      #header {	color: #333366;	background-color: #fff;	text-align: left;	width: 750px;	visibility: visible;	display: block;	}
      #page {	color: #333366;	width: 700px;	visibility: visible;	display: block;	background-color: #FFFFFF;	margin: 10px 25px 10px 25px;	}
      #bottom { 	font-size: xx-small; 	width: 750px;	color: #666666; 	line-height: 12px;		text-align: center; 	clear: left;	}		

      a.download { color:#FF0000; }
